# dask.dataframe.Index.count

Index.count(split_every=False)

  Return number of non-NA/null observations in the Series.

  This docstring was copied from pandas.core.series.Series.count.

  Some inconsistencies with the Dask version may exist.

  Returns:
    int

      Number of non-null values in the Series.

  See also

  `DataFrame.count`

    Count non-NA cells for each column or row.

  Examples

      >>> s = pd.Series([0.0, 1.0, np.nan])
      >>> s.count()
      2